SUSE-SA:2007:045: IBM Java, Sun Java

High Nessus Plugin ID 26178


The remote host is missing a vendor-supplied security patch


The remote host is missing the patch for the advisory SUSE-SA:2007:045 (IBM Java, Sun Java).


Plugin Details

Severity: High

ID: 26178

File Name: suse_SA_2007_045.nasl

Version: $Revision: 1.5 $

Agent: unix

Published: 2007/09/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/SuSE/rpm-list